エンジニアのひよこ_level10

【毎日更新!】新卒3年目エンジニアブログです!

【Java】jdk1.13でビルドしても、jre1.8で動かすことができるよって話【861日目】

Javaのバージョン違い

開発をするときに、Javaのバージョンが新しいと、利用する側も新しいバージョンしか動かないと思ってました。

なので、Java1.13で開発をすると、他の人使えないのでは?

専用の仕様で変える

新しいjdkで開発しても、過去のバージョンで動くように設定をすれば、過去のjreでも動かせる。

なので、新しいバージョンで開発しはじめても一応大丈夫。